.plaque .inner {
  display: table !important;
}
.mpp-hero .plaque button#explore,
.giftfinder .plaque .button {
  padding: 0 14px;
}
.two_col_w_menu .container-basic {
  max-width: 75%;
}
#CoreMetricsOptOut .top-right .gnav-item-title > a {
  margin: 10px 0;
}
.giftfinder .plaque {
  padding: 3px !important;
  outline: 0px !important;
}
.giftfinder .plaque .inner {
  border: 1px solid #000000 !important;
  padding: 20px;
  height: 100%;
}
.overlay-container a.close-link {
  background: url("/sites/jomalone/themes/jm_base/img/close.png") no-repeat scroll 0 0 !important;
}

#shopping-bag-title-edit { font-size: 18px !important; }
#viewcart section.pg_wrapper ul.tab-bar li.third { margin-right: 0; }